Support » Plugin: Audio Player » php version 5.3

  • Hello

    I noticed that after the server upgrade to php version 5.3, each time a page which contained [audio: filename.mp3] was called, a “Internal Server Error – The server encountered an internal error or misconfiguration and was unable to complete your request.” was encountered.

    The server was put back to php version 5.2 and the plugin worked perfectly again.

    Are you aware of this issue and if so, is there a cure?

    http://wordpress.org/plugins/audio-player/

  • The topic ‘php version 5.3’ is closed to new replies.